## jgit 1.2.0

=== debian/changelog ===
jgit (1.2.0-1) unstable; urgency=low

  * New Upstream release.
  * Rename source package to "jgit" as it is not dependent on Eclipse.
  * Use Maven for building.
  * Build org.eclipse.jgit.http.server. (Closes: #647930)
  * Rename eclipse-jgit binary package to libjgit-java and install its jars into
    /usr/share/java. (Closes: #647071)
  * Build jgit console and package as jgit-cli.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 23 Dec 2011 21:21:25 +0100

eclipse-jgit (1.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #600171)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 26 Sep 2011 18:40:57 +0200
