## jgit 1.3.0

=== debian/changelog ===
jgit (1.3.0-1) unstable; urgency=low

  * New Upstream release.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 18 Feb 2012 14:53:28 +0100

jgit (1.2.0-2) unstable; urgency=low

  * Add d/watch.
  * Migrate dependency on libservlet2.4-java to libservlet-2.5-java.
    (Closes: #658807)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 03 Jan 2012 19:49:36 +0100
