=== debian/control ===
Source: jgit
Priority: optional
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>,
           Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               cdbs,
               javahelper,
               default-jdk,
               libargs4j-java,
               libbuild-helper-maven-plugin-java,
               libhamcrest-java,
               libjsch-java,
               libmaven-antrun-plugin-java,
               libmaven-javadoc-plugin-java,
               libclirr-maven-plugin-java,
               maven-debian-helper,
               maven-repo-helper
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-jgit.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-jgit.git
Homepage: http://www.eclipse.org/jgit/

Package: libjgit-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Suggests: libjgit-java-doc
Replaces: eclipse-jgit (<< 1.1.0-2~)
Breaks: eclipse-jgit (<< 1.1.0-2~)
Description: Java implementation of GIT version control
 JGit is a lightweight, pure Java library implementing the Git version control
 system:
  * Repository access routines
  * Network protocols
  * Core version control algorithms

Package: libjgit-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjgit-java
Description: Java implementation of GIT version control (documentation)
 JGit is a lightweight, pure Java library implementing the Git version control
 system:
  * Repository access routines
  * Network protocols
  * Core version control algorithms
 .
 This package contains the Javadoc API documentation.

Package: jgit-cli
Architecture: all
Section: devel
Depends: libjgit-java (= ${source:Version}),
         ${java:Depends},
         ${misc:Depends}
Description: Java implementation of GIT version control (command line interface)
 JGit is a lightweight, pure Java library implementing the Git version control
 system.
 .
 This package provides command line interface for user interaction with jgit.

Package: eclipse-jgit
Architecture: all
Depends: libjgit-java, ${misc:Depends}
Section: oldlibs
Description: Transitional dummy package
 This is a transitional dummy package to rename eclipse-jgit to libjgit-java.
