=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_MAVEN_DOC_TARGET :=
DEB_MAVEN_INSTALL_TARGET :=
DEB_MAVEN_INSTALL_DOC_TARGET :=

install/libjgit-java::
	mh_installpoms -plibjgit-java
	mh_installjar -plibjgit-java -l org.eclipse.jgit/pom.xml org.eclipse.jgit/target/org.eclipse.jgit-*-r.jar
	mh_installjar -plibjgit-java -l org.eclipse.jgit.ant/pom.xml org.eclipse.jgit.ant/target/org.eclipse.jgit.ant-*-r.jar
	mh_installjar -plibjgit-java -l org.eclipse.jgit.http.server/pom.xml org.eclipse.jgit.http.server/target/org.eclipse.jgit.http.server-*-r.jar
	mh_installjar -plibjgit-java -l org.eclipse.jgit.junit/pom.xml org.eclipse.jgit.junit/target/org.eclipse.jgit.junit-*-r.jar
	mh_unpatchpoms -plibjgit-java

install/jgit-cli::
	mh_installpoms -pjgit-cli
	mh_installjar -pjgit-cli -l org.eclipse.jgit.console/pom.xml org.eclipse.jgit.console/target/org.eclipse.jgit.console-*-r.jar
	mh_installjar -pjgit-cli -l org.eclipse.jgit.iplog/pom.xml org.eclipse.jgit.iplog/target/org.eclipse.jgit.iplog-*-r.jar
	mh_installjar -pjgit-cli -l org.eclipse.jgit.pgm/pom.xml org.eclipse.jgit.pgm/target/org.eclipse.jgit.pgm-*-r.jar
	mh_installjar -pjgit-cli -l org.eclipse.jgit.ui/pom.xml org.eclipse.jgit.ui/target/org.eclipse.jgit.ui-*-r.jar
	mh_unpatchpoms -pjgit-cli

	dh_install -pjgit-cli org.eclipse.jgit.pgm/jgit.sh /usr/bin
	mv debian/jgit-cli/usr/bin/jgit.sh debian/jgit-cli/usr/bin/jgit

install/libjgit-java-doc::
	mv org.eclipse.jgit/target/apidocs org.eclipse.jgit/target/api
	dh_install -plibjgit-java-doc org.eclipse.jgit/target/api /usr/share/doc/libjgit-java/

clean::
	rm -f mvn-build
