## jgit 2.0.0

=== debian/changelog ===
jgit (2.0.0-2) unstable; urgency=low

  * Add breaks on eclipse-egit (<< 2.0) to ensure egit is
    upgraded together with libjgit-java.
  * Work around issue with the maven clean rule.

 -- Niels Thykier <niels@thykier.net>  Wed, 27 Jun 2012 12:28:15 +0200

jgit (2.0.0-1) unstable; urgency=low

  * New Upstream release.
  * Refreshed d/patches/debian-custom-build.patch.
  * Drop d/patches/tests-init-ant-project.patch. Applied upstream.
  * Removed eclipse-jgit dummy transitional package.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 24 Jun 2012 12:36:22 +0200

jgit (1.3.0-2) unstable; urgency=low

  [ Jakub Adam ]
  * Fix test execution failure leading to FTBFS (Closes: #666612).
  * Bump Standards-Version to 3.9.3 (no changes required).

  [ tony mancill ]
  * Update d/copyright.  Update Format, add Source.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 01 Apr 2012 21:39:33 +0200
