## jgit 2.3.1

=== debian/changelog ===
jgit (2.3.1-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable for jessie release cycle.

 -- tony mancill <tmancill@debian.org>  Sun, 05 May 2013 18:50:33 -0700

jgit (2.3.1-1) experimental; urgency=low

  * New Upstream release.
  * Refreshed debian-custom-build.patch.
  * Remove mention of iplog jar from packaging files (removed upstream).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 22 Feb 2013 16:47:29 +0100

jgit (2.2.0-1) experimental; urgency=low

  * New Upstream release.
  * Remove /usr/share/java prefix from Class-Path entries.
  * Add dependency on libcommon-compress-java.
  * Move JGit Ant tasks into separate binary package. Avoids in most
    use cases unnecessary dependency on Ant.
  * Bump Standards-Version to 3.9.4.
  * Updated d/watch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 20 Dec 2012 20:12:19 +0100
