=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                default-jdk,
                libargs4j-java,
                libbuild-helper-maven-plugin-java,
+               libcommons-compress-java,
                libhamcrest-java,
                libjsch-java,
                libmaven-antrun-plugin-java,
@@ -17,7 +18,7 @@
                libclirr-maven-plugin-java,
                maven-debian-helper,
                maven-repo-helper
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-jgit.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-jgit.git
 Homepage: http://www.eclipse.org/jgit/
@@ -35,6 +36,21 @@
   * Repository access routines
   * Network protocols
   * Core version control algorithms
+
+Package: libjgit-ant-java
+Architecture: all
+Depends: libjgit-java (= ${source:Version}),
+         ${java:Depends},
+         ${misc:Depends}
+Description: Java implementation of GIT version control (Ant interface)
+ JGit is a lightweight, pure Java library implementing the Git version control
+ system:
+  * Repository access routines
+  * Network protocols
+  * Core version control algorithms
+ .
+ This package contains Ant tasks allowing build scripts to manipulate with
+ Git repositories through JGit library.
 
 Package: libjgit-java-doc
 Architecture: all
