=== debian/rules ===
--- 
+++ 
@@ -13,15 +13,18 @@
 install/libjgit-java::
 	mh_installpoms -plibjgit-java
 	mh_installjar -plibjgit-java -l org.eclipse.jgit/pom.xml org.eclipse.jgit/target/org.eclipse.jgit-*-r.jar
-	mh_installjar -plibjgit-java -l org.eclipse.jgit.ant/pom.xml org.eclipse.jgit.ant/target/org.eclipse.jgit.ant-*-r.jar
 	mh_installjar -plibjgit-java -l org.eclipse.jgit.http.server/pom.xml org.eclipse.jgit.http.server/target/org.eclipse.jgit.http.server-*-r.jar
 	mh_installjar -plibjgit-java -l org.eclipse.jgit.junit/pom.xml org.eclipse.jgit.junit/target/org.eclipse.jgit.junit-*-r.jar
 	mh_unpatchpoms -plibjgit-java
 
+install/libjgit-ant-java::
+	mh_installpoms -plibjgit-ant-java
+	mh_installjar -plibjgit-ant-java -l org.eclipse.jgit.ant/pom.xml org.eclipse.jgit.ant/target/org.eclipse.jgit.ant-*-r.jar
+	mh_unpatchpoms -plibjgit-ant-java
+
 install/jgit-cli::
 	mh_installpoms -pjgit-cli
 	mh_installjar -pjgit-cli -l org.eclipse.jgit.console/pom.xml org.eclipse.jgit.console/target/org.eclipse.jgit.console-*-r.jar
-	mh_installjar -pjgit-cli -l org.eclipse.jgit.iplog/pom.xml org.eclipse.jgit.iplog/target/org.eclipse.jgit.iplog-*-r.jar
 	mh_installjar -pjgit-cli -l org.eclipse.jgit.pgm/pom.xml org.eclipse.jgit.pgm/target/org.eclipse.jgit.pgm-*-r.jar
 	mh_installjar -pjgit-cli -l org.eclipse.jgit.ui/pom.xml org.eclipse.jgit.ui/target/org.eclipse.jgit.ui-*-r.jar
 	mh_unpatchpoms -pjgit-cli
@@ -39,7 +42,6 @@
 	       org.eclipse.jgit.ant/target/ \
 	       org.eclipse.jgit.console/target/ \
 	       org.eclipse.jgit.http.server/target/ \
-	       org.eclipse.jgit.iplog/target/ \
 	       org.eclipse.jgit.junit/target/ \
 	       org.eclipse.jgit.pgm.test/target/ \
 	       org.eclipse.jgit.pgm/target/ \
