## jgit 3.1.0

=== debian/changelog ===
jgit (3.1.0-2) unstable; urgency=low

  [ Jakub Adam ]
  * Fix FTBFS with args4j 2.0.25 (Closes: #730878).
  * Make Vcs-* fields canonic.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.5 (no changes).
  * Update debian/compat and debhelper dependency to 9.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 03 Dec 2013 16:06:14 +0100

jgit (3.1.0-1) unstable; urgency=low

  * New Upstream release.
  * Refreshed d/patches/javaewah-compatibility.patch.
  * Enable build of new artifact org.eclipse.jgit.archive.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 08 Oct 2013 19:57:23 +0200

jgit (3.0.3-1) unstable; urgency=low

  * New Upstream release.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 17 Sep 2013 19:52:14 +0200

jgit (3.0.0-1) unstable; urgency=low

  * New Upstream release.
  * Use maven.ignoreRules to remove unnecessary maven plugins.
  * Add libjavaewah-java to Build-Depends.
  * Don't install org.eclipse.jgit.junit.jar, it's used only by tests.
  * Use xz for upstream tarball compression.
  * Enable build of org.eclipse.jgit.java7.jar.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 11 Jun 2013 19:22:57 +0200
