=== debian/control ===
--- 
+++ 
@@ -4,23 +4,25 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
            Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 8~),
+Build-Depends: debhelper (>= 9~),
                cdbs,
                javahelper,
                default-jdk,
                libargs4j-java,
                libbuild-helper-maven-plugin-java,
                libcommons-compress-java,
+               libequinox-osgi-java,
                libhamcrest-java,
+               libjavaewah-java,
                libjsch-java,
                libmaven-antrun-plugin-java,
                libmaven-javadoc-plugin-java,
                libclirr-maven-plugin-java,
                maven-debian-helper,
                maven-repo-helper
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-jgit.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-jgit.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-jgit.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-jgit.git
 Homepage: http://www.eclipse.org/jgit/
 
 Package: libjgit-java
