## jgit 3.3.1

=== debian/changelog ===
jgit (3.3.1-1) unstable; urgency=medium

  * New Upstream release.
  * Fix test failure in org.eclipse.jgit.pgm.ArchiveTest. Added libxz-java
    into Build-Depends and into org.eclipse.jgit.pgm.test/pom.xml since
    the dependency has been made optional in libcommons-compress-java.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 26 Mar 2014 19:11:23 +0100

jgit (3.3.0-1) unstable; urgency=medium

  * New Upstream release.
  * Removed d/patches/javaewah-compatibility.patch (applied upstream).
  * Added doc-base control file into libjgit-java-doc.
  * Remove version from com.googlecode.javaewah Orbit dependency.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 06 Mar 2014 17:29:30 +0100

jgit (3.2.0-1) unstable; urgency=medium

  * New Upstream release.
  * Refreshed d/patches/ftbfs-args4j-2.0.25-fix.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 23 Dec 2013 19:18:17 +0100
