## jgit 3.4.0

=== debian/changelog ===
jgit (3.4.0-2) unstable; urgency=medium

  * Fix FTBFS with args4j 2.0.30 (Closes: #761537).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 19 Sep 2014 20:29:28 +0200

jgit (3.4.0-1) unstable; urgency=medium

  * New Upstream release.
  * Refreshed debian-custom-build.patch and ftbfs-args4j-2.0.25-fix.patch.
  * Removed d/patches/java8-compatibility.patch (applied upstream).
  * Disable jacoco-maven-plugin
    - no need for code coverage during build.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 21 Jun 2014 14:16:30 +0200

jgit (3.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * New Upstream release.
    - Refreshed the patches
  * Fixed a test failure with Java 8

  [ tony mancill ]
  * Update gbp.conf for bz2 upstream tarball.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 May 2014 10:36:22 +0200
