=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cdbs,
                javahelper,
                default-jdk,
-               libargs4j-java,
+               libargs4j-java (>= 2.0.30),
                libbuild-helper-maven-plugin-java,
                libcommons-compress-java,
                libequinox-osgi-java,
