## jgit 3.7.1

=== debian/changelog ===
jgit (3.7.1-6) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with args4j 2.32 (Closes: #878800)
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Oct 2018 12:11:32 +0200

jgit (3.7.1-5) unstable; urgency=medium

  * Team upload.
  * Depend on libeclipse-osgi-java instead of libequinox-osgi-java
  * Standards-Version updated to 4.2.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 16 Aug 2018 01:04:22 +0200

jgit (3.7.1-4) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 Jun 2016 14:23:11 +0200

jgit (3.7.1-3) unstable; urgency=medium

  * Team upload.
  * No longer use javahelper for computing the packages dependencies
    to remove the servlet dependency from libjgit-java
  * Build with the DH sequencer instead of CDBS
  * Removed the build dependency on libclirr-maven-plugin-java
  * Fixed a typo in the manpage
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 22 Jun 2016 10:32:27 +0200

jgit (3.7.1-2) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Update debian/gbp.conf for xz compression used in pristine-tar.

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs fields: Use canonical URI and https.
  * Add maven.properties and skip the tests for now as a workaround to prevent
    a FTBFS. (Closes: #812643)

 -- Markus Koschany <apo@debian.org>  Wed, 24 Feb 2016 18:48:08 +0100

jgit (3.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Added the missing build dependency on junit4
  * Updated debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Sep 2015 14:37:15 +0200

jgit (3.7.0-1) unstable; urgency=medium

  * New upstream release (Closes: #774050).
  * Bump Standards-Version to 3.9.6 (no changes).
  * Remove Niels Thykier from Uploaders; thanks for your contributions.
  * Refresh d/patches/unversioned-orbit-dependencies.patch.
  * Add libslf4j-java to Build-Depends.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 26 Apr 2015 21:23:34 +0200
