=== debian/control ===
--- 
+++ 
@@ -2,34 +2,33 @@
 Priority: optional
 Section: java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Niels Thykier <niels@thykier.net>,
-           Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 9~),
-               cdbs,
+Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
+Build-Depends: debhelper (>= 11~),
                javahelper,
                default-jdk,
+               junit4,
                libargs4j-java (>= 2.0.30),
                libbuild-helper-maven-plugin-java,
                libcommons-compress-java,
-               libequinox-osgi-java,
+               libeclipse-osgi-java,
                libhamcrest-java,
+               libhttpclient-java,
                libjavaewah-java,
                libjsch-java,
                libmaven-antrun-plugin-java,
                libmaven-javadoc-plugin-java,
-               libclirr-maven-plugin-java,
+               libservlet3.1-java,
+               libslf4j-java (>= 1.7.12-2),
                libxz-java,
-               maven-debian-helper,
-               maven-repo-helper
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-jgit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-jgit.git
+               maven-debian-helper
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/eclipse-jgit.git
+Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jgit
 Homepage: http://www.eclipse.org/jgit/
 
 Package: libjgit-java
 Architecture: all
-Depends: ${java:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, libjsch-java, libjavaewah-java, libslf4j-java, libhttpclient-java
 Suggests: libjgit-java-doc
 Replaces: eclipse-jgit (<< 2.0.0)
 Breaks: eclipse-jgit (<< 2.0.0), eclipse-egit (<< 2.0.0~)
@@ -42,9 +41,7 @@
 
 Package: libjgit-ant-java
 Architecture: all
-Depends: libjgit-java (= ${source:Version}),
-         ${java:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, libjgit-java (= ${source:Version}), ant
 Description: Java implementation of GIT version control (Ant interface)
  JGit is a lightweight, pure Java library implementing the Git version control
  system:
@@ -72,9 +69,7 @@
 Package: jgit-cli
 Architecture: all
 Section: devel
-Depends: libjgit-java (= ${source:Version}),
-         ${java:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, libjgit-java (= ${source:Version}), libcommons-compress-java, libargs4j-java
 Description: Java implementation of GIT version control (command line interface)
  JGit is a lightweight, pure Java library implementing the Git version control
  system.
