=== debian/watch ===
version=3
http://git.eclipse.org/c/jgit/jgit.git/refs/tags .*/snapshot/jgit-(\d.\d.\d).\d+-r.tar.xz
