## jgit 4.11.9

=== debian/changelog ===
jgit (4.11.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #905547)
    - Refreshed the patches
    - Build the new lfs modules
    - New dependencies on libjetty9-java and libgoogle-gson-java
    - Disabled error_prone
    - Depend on libjavaewah-java (>= 0.8.6)
  * Fixed the watch file to track the releases with 2-digit minor versions

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Feb 2021 23:07:44 +0100

jgit (4.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Ignore the new packaging module
    - No longer build the console and java7 modules (removed)
    - New dependency on libeclipse-jdt-annotation-java
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use secure URIs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Jan 2021 22:58:33 +0100
