=== debian/control ===
Source: jgit
Priority: optional
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libargs4j-java (>= 2.0.30),
 libbuild-helper-maven-plugin-java,
 libcommons-compress-java,
 libeclipse-jdt-annotation-java,
 libeclipse-osgi-java,
 libgoogle-gson-java,
 libhamcrest-java,
 libhttpclient-java,
 libjavaewah-java (>= 0.8.6),
 libjetty9-java,
 libjsch-java,
 libmaven-antrun-plugin-java,
 libservlet-api-java,
 libslf4j-java (>= 1.7.12-2),
 libxz-java,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/eclipse-jgit.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jgit
Homepage: https://www.eclipse.org/jgit/

Package: libjgit-java
Architecture: all
Depends:
 libeclipse-jdt-annotation-java,
 libgoogle-gson-java,
 libhttpclient-java,
 libjavaewah-java (>= 0.8.6),
 libjetty9-java,
 libjsch-java,
 libslf4j-java,
 ${misc:Depends}
Replaces: eclipse-jgit (<< 2.0.0)
Breaks: eclipse-egit (<< 2.0.0~), eclipse-jgit (<< 2.0.0)
Description: Java implementation of GIT version control
 JGit is a lightweight, pure Java library implementing the Git version control
 system:
  * Repository access routines
  * Network protocols
  * Core version control algorithms

Package: libjgit-ant-java
Architecture: all
Depends:
 ant,
 libjgit-java (= ${source:Version}),
 ${misc:Depends}
Description: Java implementation of GIT version control (Ant interface)
 JGit is a lightweight, pure Java library implementing the Git version control
 system:
  * Repository access routines
  * Network protocols
  * Core version control algorithms
 .
 This package contains Ant tasks allowing build scripts to manipulate with
 Git repositories through JGit library.

Package: jgit-cli
Architecture: all
Section: devel
Depends:
 libargs4j-java,
 libcommons-compress-java,
 libjgit-java (= ${source:Version}),
 ${misc:Depends}
Description: Java implementation of GIT version control (command line interface)
 JGit is a lightweight, pure Java library implementing the Git version control
 system.
 .
 This package provides command line interface for user interaction with jgit.
