=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_install:
	dh_install

	dh_install -pjgit-cli org.eclipse.jgit.pgm/jgit.sh /usr/bin
	mv debian/jgit-cli/usr/bin/jgit.sh debian/jgit-cli/usr/bin/jgit
