## jgit 6.7.0

=== debian/changelog ===
jgit (6.7.0-2) unstable; urgency=medium

  * Team upload.
  * Removed the dependency on libecj-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 14 Jul 2024 11:26:13 +0200

jgit (6.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.7.0:
    - Fixes CVE-2023-4759 (Closes: #1055853)
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)
  * Updating build-dependencies and Maven rules
  * Updating the list of pom.xml files to ignore
  * Building the package with javac instead of the eclipse compiler
  * Setting the versions of the Debian-packaged Maven plugins for the build
  * Skipping the generation of unneeded artifacts with maven-antrun-plugin
  * Trim trailing whitespace in d/control

 -- Pierre Gruet <pgt@debian.org>  Mon, 13 May 2024 22:35:40 +0200

jgit (4.11.9-2) unstable; urgency=medium

  * Team upload
  * Raising Standards version to 4.6.2:
    - Setting Rules-Requires-Root: no
  * Removing unneeded versioned build-dependencies
  * Properly grasping log4j1.2 artifacts through debian/maven.rules
    (Closes: #1028670)
  * Use correct machine-readable copyright file URI.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.

 -- Pierre Gruet <pgt@debian.org>  Sun, 22 Jan 2023 18:32:30 +0100
