=== debian/control ===
--- 
+++ 
@@ -8,26 +8,34 @@
  default-jdk,
  javahelper,
  junit4,
- libargs4j-java (>= 2.0.30),
+ libargs4j-java,
  libbuild-helper-maven-plugin-java,
  libcommons-compress-java,
  libeclipse-jdt-annotation-java,
  libeclipse-osgi-java,
+ libeddsa-java,
  libgoogle-gson-java,
  libhamcrest-java,
  libhttpclient-java,
  libjavaewah-java (>= 0.8.6),
  libjetty9-java,
  libjsch-java,
+ libjzlib-java,
+ liblog4j1.2-java,
  libmaven-antrun-plugin-java,
+ libmaven-enforcer-plugin-java,
+ libmaven-shade-plugin-java,
+ libmaven-source-plugin-java,
+ libmina-sshd-java,
  libservlet-api-java,
- libslf4j-java (>= 1.7.12-2),
+ libslf4j-java,
  libxz-java,
  maven-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jgit.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jgit
 Homepage: https://www.eclipse.org/jgit/
+Rules-Requires-Root: no
 
 Package: libjgit-java
 Architecture: all
