=== debian/watch ===
version=4
https://git.eclipse.org/c/jgit/jgit.git/refs/tags .*/snapshot/jgit-([\d\.]+).\d{12}-r.tar.xz
